#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-HkeFDYGSzrzLU9QSwpFmed
key:                  http-download-0.2.0.0-HkeFDYGSzrzLU9QSwpFmed
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  5b3030d4dad712bb207878f424aedf30
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-HkeFDYGSzrzLU9QSwpFmed
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-wZRRn2HvwH9SmjhvQegiD
    bytestring-0.10.12.1 conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1
    conduit-extra-1.3.6-Iqri4Y44FmY9MNAF75W8a3
    cryptonite-0.30-JUkkzxQyVxJBSz8vpFJ2xS
    cryptonite-conduit-0.2.2-47ShGb3Hpm4K7E8ApUoDYr directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    path-0.9.2-LxnVq4f3w0s8wzoYuWzvt1
    path-io-1.8.1-D9FZNQ9TzYcEqzWL9Fy6YS
    retry-0.9.3.1-I9CrJ9Kx1prCqI9zLrZonL
    rio-0.1.22.0-9qeEHEOdWkH3KiONhWGjfb
    rio-prettyprint-0.1.4.0-Lcl8WahAyykAAwjFVN3PSa

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

